SSiO - Feature #220

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGl's AR-tool

Include CGl in the VA Open discussions

01/09/2019 03:45 PM - Leif Haggmark

Status: Closed Start date: 01/09/2019
Priority: Normal Due date: 01/29/2019
Assignee: Anders Haraldsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2019 03:57 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/29/2019 02:45 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#3 - 02/20/2019 03:15 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/12/2019 12:34 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#5 - 04/08/2019 12:21 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#6 - 04/26/2019 10:49 AM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#7 - 05/17/2019 11:30 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#8 - 06/14/2019 02:41 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#9 - 08/12/2019 02:24 PM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

#10 - 09/10/2019 03:02 PM - Leif Haggmark
- Sprint changed from Sprint 16 to Sprint 17

#11 - 10/07/2019 12:35 PM - Leif Haggmark
- Sprint changed from Sprint 17 to Sprint 18

#12 - 10/28/2019 02:07 PM - Leif Higgmark
- Status changed from New to In Progress

#13 - 10/28/2019 02:08 PM - Leif Higgmark
- Sprint changed from Sprint 18 to Sprint 19

#14 - 11/29/2019 04:54 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#15 - 12/19/2019 03:28 PM - Leif Higgmark
- Sprint changed from Sprint 20 to Sprint 21

#16 - 01/24/2020 09:59 AM - Leif Haggmark
- Sprint changed from Sprint 21 to Sprint 22

#17 - 02/18/2020 01:26 PM - Leif Higgmark
- Sprint changed from Sprint 22 to Sprint 23

#18 - 03/03/2020 01:05 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#19 - 03/31/2020 01:36 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#20 - 04/22/2020 02:09 PM - Leif Higgmark
- Sprint changed from Sprint 25 to Sprint 26

#21 - 05/18/2020 01:24 PM - Leif Haggmark
- Sprint changed from Sprint 26 to Sprint 27

#22 - 06/01/2020 09:21 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#23 - 06/25/2020 07:20 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#24 - 08/20/2020 04:11 PM - Leif Higgmark
- Sprint changed from Sprint 29 to 30

#25 - 09/14/2020 02:57 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#26 - 10/06/2020 09:21 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#27 - 10/30/2020 08:11 AM - Leif Higgmark
- Sprint changed from Sprint 32 to Sprint 33

#28 - 12/01/2020 03:30 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34
#29 - 12/14/2020 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#30 - 01/13/2021 11:52 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#31 - 02/16/2021 03:20 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37

#32 - 03/09/2021 11:52 AM - Leif Haiggmark
- Sprint changed from Sprint 37 to Sprint 38

#33 - 03/30/2021 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#34 - 04/22/2021 11:06 AM - Leif Higgmark

- Status changed from In Progress to Closed
